Gentoo Archives: gentoo-pms

From: Christian Faulhammer <fauli@g.o>
To: gentoo-pms@l.g.o
Cc: betelgeuse@g.o
Subject: Re: [gentoo-pms] Clarification of has_version cat/pkg[use=] behavior for EAPI 3 or 4
Date: Sat, 12 Sep 2009 19:43:37
Message-Id: 20090912214325.223e0112@gentoo.org
In Reply to: [gentoo-pms] Clarification of has_version cat/pkg[use=] behavior for EAPI 3 or 4 by "Petteri Räty"
Hi,

Petteri Räty <betelgeuse@g.o>:
> I see a couple course of possible actions: > 1. Current PMS already implies this behavior and Portage is buggy. > Let's document this explicitly for EAPI 3 and have Portage fixed so > using EAPI 3 makes sure this syntax works.
Looks like the best practise to me. It is a corner case, but better be safe. V-Li -- Christian Faulhammer, Gentoo Lisp project <URL:http://www.gentoo.org/proj/en/lisp/>, #gentoo-lisp on FreeNode <URL:http://gentoo.faulhammer.org/>

Attachments

File name MIME type
signature.asc application/pgp-signature